/*********************/
/* 2021 LANDING PAGE */
/*********************/

/*! IMPORT FONTS **/ 
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700&display=swap');


/*! STAGE SETTING RULES */
#mainContent .genericESpot .caption + div, /*! HIDES BANNER ON DESKTOP **/
.grid-subcategories,
.top-banner,
img[src="/wcsstore/images/GrandinRoad/_media/new_homepage/2020/NOV_web_halloween_201810.jpg"] /*! HIDES BANNER ON DESKTOP **/ {
	display: none !important;
}

#seo-copy {
	display: block !important;
}

.t-category-list__category  {
	display: none;
}

#halloween1_rr_PWA .c-custom-carousel__header,
#halloween2_rr_PWA .c-custom-carousel__header {
	display: none;
}

#halloween1_rr_PWA .c-custom-carousel,
#halloween2_rr_PWA .c-custom-carousel {
	border-top: none;
}

#halloween1_rr_PWA .product-information-panel,
#halloween2_rr_PWA .product-information-panel {
	display: none;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	#sideBox {
		display: none;
	}
}

#sideBox {
	position: absolute;
	top: 0;
	left: 0;
	z-index:2;
	margin-top: 25px;
	padding: 15px;
	background-color: #fff;
	font-size: 0.875em;
}

div[class*="module-"]:last-of-type {
	margin-bottom: 50px;
}

.wrapper>[id="sideBox"] ~ [id="mainContent"] {
	width: 100% !important;
}

/*! UTILITY CLASSES **/
.desktop-site #mainContent,
.desktop-site .contentWrapper {
	padding: 0;
}

.desktop-site.screen-sm .contentWrapper {
	overflow:hidden;
}

.desktop-site .m-framework > .container {
	margin: 0;
}

.desktop-site body {
	overflow-x:hidden;
}

.desktop-site .full-width {
	width: calc(99.9vw + 1px); /*! YEAH I KNOW **/
	position:relative;
	margin-left: calc(-50vw + 50%);
	overflow: hidden; /*! MIGHT NEED TO REMVOE THIS **/
}

.swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-disabled {
	display: none;
}

.zoom {
	overflow: hidden;	
}

.zoom img {
	-webkit-transition: all 0.45s ease-in-out;
	   -moz-transition: all 0.45s ease-in-out;
	    -ms-transition: all 0.45s ease-in-out;
	     -o-transition: all 0.45s ease-in-out;
	        transition: all 0.45s ease-in-out;
}

.zoom:hover img {
	   -moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	     -o-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	        transform: scale(1.05);
}

.black-background {
	background-color: #000 !important;
}

.pumpkin-background {
	background-image: url('/wcsstore/images/GrandinRoad/_media/Landing/HalloweenHaven/2021/images/ecom-landing/S4_FallDecor_Bkgrd_0820.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.leaf-background {
	background-image: url('/wcsstore/images/GrandinRoad/_media/Landing/HalloweenHaven/2021/images/ecom-landing/S4_Animated_0915_Bkgrd.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

/*! TEXT SIZES DESKTOP **/

.screen-lg [data-tracking="Halloween Haven"] .h0 {
	font-size: 64px;
	line-height: 77px;
}

.screen-lg [data-tracking="Halloween Haven"] .b1 {
	font-size: 48px;
	line-height: 60px;
}

.screen-lg [data-tracking="Halloween Haven"] .b2 {
	font-size: 37px;
	line-height: 46px;
}

.screen-lg [data-tracking="Halloween Haven"] h1, 
.screen-lg [data-tracking="Halloween Haven"] .h1 {
	font-size: 25px;
	line-height: 31px;
}

.screen-lg [data-tracking="Halloween Haven"] h2, 
.screen-lg [data-tracking="Halloween Haven"] .h2 {
	font-size: 19px;
	line-height: 23px;
}

.screen-lg [data-tracking="Halloween Haven"] h3, 
.screen-lg [data-tracking="Halloween Haven"] .h3 {
	font-size: 16px;
	line-height: 20px;
}

.screen-lg [data-tracking="Halloween Haven"] h4, 
.screen-lg [data-tracking="Halloween Haven"] .h4 {
	font-size: 12px;
	line-height: 15px;
}

.screen-lg [data-tracking="Halloween Haven"] h5, 
.screen-lg [data-tracking="Halloween Haven"] .h5 {
	font-size: 10px;
	line-height: 12px;
}

.screen-lg [data-tracking="Halloween Haven"] h6, 
.screen-lg [data-tracking="Halloween Haven"] .h6 {
	font-size: 9px;
	line-height: 11px;
}

/*! TEXT SIZES TABLET **/

.screen-sm [data-tracking="Halloween Haven"] .h0 {
	font-size: 57px;
	line-height: 71px;
}

.screen-sm [data-tracking="Halloween Haven"] .b1 {
	font-size: 32px;
	line-height: 52px;
}

.screen-sm [data-tracking="Halloween Haven"] .b2 {
	font-size: 33px;
	line-height: 40px;
}

.screen-sm [data-tracking="Halloween Haven"] h1, 
.screen-sm [data-tracking="Halloween Haven"] .h1 {
	font-size: 22px;
	line-height: 27px;
}

.screen-sm [data-tracking="Halloween Haven"] h2, 
.screen-sm [data-tracking="Halloween Haven"] .h2 {
	font-size: 17px;
	line-height: 21px;
}

.screen-sm [data-tracking="Halloween Haven"] h3, 
.screen-sm [data-tracking="Halloween Haven"] .h3 {
	font-size: 14px;
	line-height: 17px;
}

.screen-sm [data-tracking="Halloween Haven"] h4, 
.screen-sm [data-tracking="Halloween Haven"] .h4 {
	font-size: 10px;
	line-height: 12px;
}

.screen-sm [data-tracking="Halloween Haven"] h5, 
.screen-sm [data-tracking="Halloween Haven"] .h5 {
	font-size: 9px;
	line-height: 11px;
}

.screen-sm [data-tracking="Halloween Haven"] h6, 
.screen-sm [data-tracking="Halloween Haven"] .h6 {
	font-size: 9px;
	line-height: 11px;
}

/*! TEXT SIZE - TABLET PORTRAIT **/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.screen-sm [data-tracking="Halloween Haven"] .h0 {
		font-size: 37px;
		line-height: 46px;
	}

	.screen-sm [data-tracking="Halloween Haven"] .b1 {
		font-size: 24px;
		line-height: 35px;
	}

	.screen-sm [data-tracking="Halloween Haven"] .b2 {
		font-size: 19px;
		line-height: 23px;
	}

	.screen-sm [data-tracking="Halloween Haven"] h1, 
	.screen-sm [data-tracking="Halloween Haven"] .h1 {
		font-size: 15px;
		line-height: 18px;
	}

	.screen-sm [data-tracking="Halloween Haven"] h2, 
	.screen-sm [data-tracking="Halloween Haven"] .h2 {
		font-size: 12px;
		line-height: 15px;
	}

	.screen-sm [data-tracking="Halloween Haven"] h3, 
	.screen-sm [data-tracking="Halloween Haven"] .h3 {
		font-size: 9px;
		line-height: 11px;
	}

	.screen-sm [data-tracking="Halloween Haven"] h4, 
	.screen-sm [data-tracking="Halloween Haven"] .h4 {
		font-size: 9px;
		line-height: 11px;
	}

	.screen-sm [data-tracking="Halloween Haven"] h5, 
	.screen-sm [data-tracking="Halloween Haven"] .h5 {
		font-size: 9px;
		line-height: 11px;
	}

	.screen-sm [data-tracking="Halloween Haven"] h6, 
	.screen-sm [data-tracking="Halloween Haven"] .h6 {
		font-size: 9px;
		line-height: 11px;
	}

	.screen-sm .btn-halloween {
		font-size: 12px;
	}
}

/*! TEXT SIZES MOBILE **/

.screen-xs [data-tracking="Halloween Haven"] .h0 {
	font-size: 50px;
	line-height: 1;
}

.screen-xs [data-tracking="Halloween Haven"] .b1 {
	font-size: 37px;
	line-height: 1;
}

.screen-xs [data-tracking="Halloween Haven"] .b2 {
	font-size: 28px;
	line-height: 1;
}

.screen-xs [data-tracking="Halloween Haven"] h1, 
.screen-xs [data-tracking="Halloween Haven"] .h1 {
	font-size: 19px;
	line-height: 1;
}

.screen-xs [data-tracking="Halloween Haven"] h2, 
.screen-xs [data-tracking="Halloween Haven"] .h2 {
	font-size: 15px;
	line-height: 1;
}

.screen-xs [data-tracking="Halloween Haven"] h3, 
.screen-xs [data-tracking="Halloween Haven"] .h3 {
	font-size: 12px;
	line-height: 1;
}

.screen-xs [data-tracking="Halloween Haven"] h4, 
.screen-xs [data-tracking="Halloween Haven"] .h4 {
	font-size: 9px;
	line-height: 1;
}

.screen-xs [data-tracking="Halloween Haven"] h5, 
.screen-xs [data-tracking="Halloween Haven"] .h5 {
	font-size: 9px;
	line-height: 1;
}

.screen-sm [data-tracking="Halloween Haven"] h6, 
.screen-sm [data-tracking="Halloween Haven"] .h6 {
	font-size: 9px;
	line-height: 1;
}

.full-width div[class*="col-"] {
	padding: 0;
}

.overlay-component {
	position: absolute;
	z-index: 2;
}

.white-box {
	background-color: rgba(255,255,255,0.7);
	padding: 25px;
}

.underlay-component {
	margin-top: 50px;
	text-align: center;
}

.playfair-font {
	font-family: 'Playfair Display', serif;
}

.headline-copy {
	margin-bottom: 0;
}

.subhead-copy {
	text-transform: initial;
}

.body-copy {
	font-size: 16px;
	text-transform: initial;
}

.screen-xs .body-copy {
	font-size: 16px !important;
	text-transform: initial !important;
	line-height: 1.2 !important;
}

.vertically-center {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*html[class*="safari"]:not(.safari12-1) .vertically-center {
	top: 0%;
	-webkit-transform: none;
	-ms-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
	margin-top: 20%;
}*/

.abs-vertically-center {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.headline-copy + .subhead-copy {
	margin-top: 20px;
	margin-bottom: 0;
}

.reverse-row {
	display: flex !important;
	flex-direction: column-reverse !important;
}

.headline-copy + .subhead-copy + .btn,
.headline-copy + .hh-divider + .btn {
	margin-top: 50px;
}

.btn-halloween {
	text-transform: initial;
	font-size: 15px;
	letter-spacing: 3px;
	background-color:transparent;
	padding: 0;
	padding-bottom: 3px;
	border: 0;
	border-bottom: 1px solid;
}

.btn-halloween:hover,
.btn-halloween:focus {
	background-color: transparent;
	color: #EFEEEE !important;
	border-color: #EFEEEE !important;
}

.btn-halloween:after {
	content:none;
}

div[class*="module-"] + div[class*="module-"] {
	margin-top: 100px;
}

.standard-lockup {
	text-align: center;
}

.standard-lockup .subhead-copy,
.underlay-component .body-copy {
	font-style: italic;
	text-transform: initial;
}

.video-wrapper {
	position: relative;
	overflow:hidden;
	height: 739px; /*! WILL PROBABLY HAVE TO ADJUST THIS ON A CASE-BY-CASE BASIS **/
}

.video-play-btn {
	background-image: url('/wcsstore/images/Cinmar/interface/icons/play_large.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 72px;
}

.video-wrapper video {
	position: absolute;
	top:0;
	left:0;
	min-width:100%;
	min-height:100%;
	width: auto;
	height: auto;
	z-index:-100;
	object-fit: cover;
	overflow: hidden;
}

/*! HERO MODULE RULES **/
.desktop-site .module-fullbleed-hero .text-component {
	text-align: center;
	min-width: 250px;
	margin-top: 25px;
	width: 31%;
	right: 11%;
}

.desktop-site .module-fullbleed-hero .text-component.june-mod {
	max-width: 385px;
	right: 11%;
	top: 12%;
}

.desktop-site .module-fullbleed-hero .text-component.aug-mod {
	max-width: 600px;
	right: 26%;
	bottom: 5%;
	width: 35%;
}

.desktop-site.screen-sm .module-fullbleed-hero .text-component {
	width: 41%;
	right: 7%;
}

.desktop-site.screen-sm .module-fullbleed-hero .text-component.aug-mod {
	width: 35%;
	right: 26%;
}

.screen-sm [data-tracking="Halloween Haven"] .module-fullbleed-hero .text-component.aug-mod .b2 {
	font-size: 19px;
}

.screen-sm [data-tracking="Halloween Haven"] .module-fullbleed-hero .text-component.aug-mod .h1 {
	font-size: 16px;
	line-height: 21px;
}

.screen-sm [data-tracking="Halloween Haven"] .module-fullbleed-hero .text-component.aug-mod a {
	font-size: 12px;
	margin-top: 25px;
}

.screen-md [data-tracking="Halloween Haven"] .module-fullbleed-hero .text-component.aug-mod .b2 {
	font-size: 26px;
}

.screen-md [data-tracking="Halloween Haven"] .module-fullbleed-hero .text-component.aug-mod .h1 {
	font-size: 17px;
}

.screen-lg [data-tracking="Halloween Haven"] .module-fullbleed-hero .text-component.aug-mod .b2 {
	font-size: 28px;
}

.screen-lg [data-tracking="Halloween Haven"] .module-fullbleed-hero .text-component.aug-mod .h1 {
	font-size: 19px;
}

@media only screen and (orientation: portrait) {
	.tabletHeaderRedesign.desktop-site .module-fullbleed-hero .text-component.aug-mod {
		right: 22%;
		top: 60%;
	}
	.tabletHeaderRedesign.desktop-site .module-fullbleed-hero .text-component.aug-mod a {
		margin-top: 20px;
	}
}

@media only screen and (orientation: landscape) {
	.tabletHeaderRedesign.desktop-site.screen-sm .module-fullbleed-hero .text-component.aug-mod {
		right: 22%;
		top: 63%;
	}
	.tabletHeaderRedesign.desktop-site.screen-lg .module-fullbleed-hero .text-component.aug-mod {
		right: 26%;
		top: 63%;
	}
	.tabletHeaderRedesign.desktop-site.screen-sm .module-fullbleed-hero .text-component.aug-mod .b2 {
		font-size: 19px;
		line-height: 23px;
	}
	.tabletHeaderRedesign.desktop-site.screen-sm .module-fullbleed-hero .text-component.aug-mod .h1 {
		font-size: 15px;
		line-height: 18px;
	}
	.tabletHeaderRedesign.desktop-site.screen-lg .module-fullbleed-hero .text-component.aug-mod .b2 {
		font-size: 24px;
	}
	.tabletHeaderRedesign.desktop-site.screen-lg .module-fullbleed-hero .text-component.aug-mod .h1 {
		font-size: 19px;
	}
}

.desktop-site .module-fullbleed-hero .text-component.sept-mod {
	right: 5%;
	bottom: 5%;
}


.hero-module .text-component .headline-copy + .subhead-copy {
	margin-left: 20px;
	margin-right: 20px;
}

.desktop-site .module-fullbleed-hero .text-component.from-bottom {
	top: initial;
	top: inherit;
	bottom: 12%;
	right: 3%;
	width: 26%;
	margin-top: 0;
}

/*! TEXT-BY-IMAGE MODULE RULES **/
.desktop-site .module-text-by-image .row {
	display: flex;
}

.module-text-by-image div[class*="col-"] {
	padding: 0;
}

.desktop-site .module-text-by-image div[class*="col-"]:nth-child(1) {
	padding-right: 25px;
}

.desktop-site .module-text-by-image div[class*="col-"]:nth-child(2) {
	padding-left: 25px;
}

/*! MODULE FULLBLEED 4SQUARE RULES **/
.module-fullbleed-4square .image-wrapper {
	background-image: url('/wcsstore/images/GrandinRoad/_media/Landing/HalloweenHaven/2021/images/ecom-landing/S3_background_0628.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.module-fullbleed-4square .image-wrapper.aug-mod {
	background-image: url('/wcsstore/images/GrandinRoad/_media/Landing/HalloweenHaven/2021/images/ecom-landing/S3_background_0820.jpg');
}



.desktop-site .module-fullbleed-4square .inner-blocks-container {
	max-width: 1225px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5%;
	padding-bottom: 5%;
	width: 100%;
}

.desktop-site .module-fullbleed-4square .inner-blocks-container .row {
	margin: 0;
	display: flex;
}

.module-fullbleed-4square .inner-blocks-container .text-col {
	background-color: #fff;
	padding-left: 50px;
	padding-right: 50px;
}

.desktop-site .module-fullbleed-4square .standard-lockup {
	padding-left: 50px;
	padding-right: 50px;
}

/*! MODULE FULLBEED 3UP RULES **/
.module-fullbleed-3up .guttered-row  div[class*="col-"]:nth-child(1) {
	padding-right: 8px;
}

.module-fullbleed-3up .guttered-row  div[class*="col-"]:nth-child(2) {
	padding-left: 4px;
	padding-right: 4px;
}

.module-fullbleed-3up .guttered-row  div[class*="col-"]:nth-child(3) {
	padding-left: 8px;
}

.module-fullbleed-3up .guttered-row .standard-lockup {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 50px;
}

.module-fullbleed-3up .text-component.abs-vertically-center {
	width: 100%;
	padding-left:50px;
	padding-right:50px;
}

.module-fullbleed-3up .mobile-swiper .swiper-slide {
	width: 85%;
}

.module-fullbleed-3up .mobile-swiper .swiper-pagination {
	display: none;
}

/*! MODULE FULLBLEED BODY VIDEO **/
.module-fullbleed-bodyvideo .text-component {
	top: 20%;
	width:100%;
	text-align: center;
}

.module-fullbleed-bodyvideo .button-component {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	max-height:72px;
	max-width:72px;
}

/*! MODULE FULLBEED 2UP **/
.module-fullbleed-2up .text-component.standard-lockup {
	margin-top: 50px;
	padding-left: 150px;
	padding-right:150px;
}

.screen-sm .module-fullbleed-2up .text-component.standard-lockup {
	padding-left: 15%;
	padding-right: 15%;
}

/*! MODULE PRODUCTGRID **/
.desktop-site .module-productgrid .product-grid-row > div {
	padding-left: 15px;
	padding-right: 15px;
}

.module-productgrid .product-grid-row,
.desktop-site .module-productgrid .product-grid-row > div:nth-child(n+4)  {
	margin-top: 30px;
}

.module-productgrid .product-grid-row + .product-grid-cta-row {
	margin-top: 50px;
}

.module-productgrid .product-name-rollover-component {
	display: none;
	top: 0;
	left: 15px;
	width: calc(100% - 30px);
	height: 100%;
	padding-left: 15px;
	padding-right: 15px;
	text-align:center;
	background:rgba(0,0,0,0.65);
}

/*! MODULE FULLBEED 2UP - MOVIE ALT **/
.desktop-site .module-fullbleed-alt2up .row {
	display: flex;
}

.module-fullbleed-alt2up .text-component {
	padding-left: 15%;
	padding-right: 15%;
}

/*! CERTONA MODULES **/
.module-certona .header-with-text,
.module-certona .quick-view-button-holder,
.module-certona .gwt-we-suggest-panel-name-anchor {
	display: none !important;
}

.module-certona .title-component {
	text-align: center;
}

.module-certona .carousel.h .hide-carousel-arrows .tilePanel {
	margin: 0;
}

.module-certona .carouselTile:nth-child(1) {
	padding-left: 0;
	padding-right: 8px;
}

.module-certona .carouselTile:nth-child(2),
.module-certona .carouselTile:nth-child(3),
.module-certona .carouselTile:nth-child(4) {
	padding-left: 4px;
	padding-right: 4px;
}

.module-certona .carouselTile:nth-child(5) {
	padding-right: 0;
	padding-left: 8px;
}